@charset "utf-8";

/* Header Area Style
------------------------------------------------------------
btTitleM
globalNav
theater
characterdetail
--------------------------------------------------------- */

#header
	{
	width:960px;
	padding:10px 0 0;
	}

body.sinple #header
	{
	padding-bottom:15px;
	}

/* btTitleM
--------------------------------------------------------- */

ul.btTitleM li,
ul.btTitleM li a
	{
	display:block;
	}

ul.btTitleM li
	{
	overflow:hidden;
	width:145px;
	height:50px;
	margin-top:10px;
	}

ul.btTitleM li a:link,
ul.btTitleM li a:visited
	{
	width:145px;
	height:150px;
	text-indent:-999em;
	cursor:pointer;
	}
ul.btTitleM li a:hover
	{
	margin-top:-50px;
	}
ul.btTitleM li a:active
	{
	margin-top:-100px;
	}

ul.btTitleM li.introduction a
	{
	background:url("../img/bt_introduction.png") no-repeat;
	}

ul.btTitleM li.special a
	{
	background:url("../img/bt_special.png") no-repeat;
	}

ul.btTitleM li.itunes a
	{
	background:url("../img/bt_itunes.png") no-repeat;
	}

ul.btTitleM li.iphone a
	{
	background:url("../img/bt_iphone.png") no-repeat;
	}

ul.btTitleM li.ipad a
	{
	background:url("../img/bt_ipad.png") no-repeat;
	}

ul.btTitleM li.goods a
	{
	background:url("../img/bt_goods.png") no-repeat;
	}

/* globalNav
--------------------------------------------------------- */

#globalNav
	{
	position:relative;
	height:50px;
	margin:0 0 10px;
	}

#globalNav ul li,
#globalNav ul li a
	{
	display:block;
	position:absolute;
	}

#globalNav ul li
	{
	overflow:hidden;
	width:130px;
	height:50px;
	}

#globalNav ul li a:link,
#globalNav ul li a:visited
	{
	width:960px;
	height:150px;
	background:url("../img/globalnav.png") no-repeat;
	text-indent:-999em;
	cursor:pointer;
	}
#globalNav ul li a:hover
	{
	margin-top:-50px;
	}
#globalNav ul li a:active,
#globalNav ul li a.on
	{
	margin-top:-100px;
	}

#globalNav ul li.home
	{
	left:390px;
	width:180px;
	}
#globalNav ul li.home a
	{
	margin-left:-390px;
	}

#globalNav ul li.titlelineup
	{
	left:0;
	}
#globalNav ul li.titlelineup a
	{
	margin-left:0;
	}

#globalNav ul li.mobile
	{
	left:130px;
	}
#globalNav ul li.mobile a
	{
	margin-left:-130px;
	}

#globalNav ul li.shop
	{
	left:260px;
	}
#globalNav ul li.shop a
	{
	margin-left:-260px;
	}

#globalNav ul li.character
	{
	left:570px;
	}
#globalNav ul li.character a
	{
	margin-left:-570px;
	}

#globalNav ul li.fun
	{
	left:700px;
	}
#globalNav ul li.fun a
	{
	margin-left:-700px;
	}

#globalNav ul li.support
	{
	left:830px;
	}
#globalNav ul li.support a
	{
	margin-left:-830px;
	}

/* theater
--------------------------------------------------------- */

#theater
	{
	position:relative;
	width:960px;
	height:455px;
	background:url("../img/theater.png") no-repeat;
	}
.home #theater {
  height: 529px;
  padding: 12px 0 0;
  background:url("../img/theater2.png") no-repeat;
}

#theater h1 {
  line-height: 0;
	text-indent:-999em;
}
#theater p {
  padding: 15px 0 0 15px;
}

#slider_contents {
  position: relative;
  width: 936px;
  height: 406px;
  margin: 0 12px;
}
#slider_contents.loading {
  overflow: hidden;
}
#slider_contents div {
  position: relative;
  width: 936px;
  height: 406px;
  margin: 0 auto;
}
#slider_contents a {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  display: block;
  width: 930px;
  height: 400px;
  margin: auto;
  border: 0px solid #fff;
  outline: none;
  z-index: 1;
  -webkit-transition:border 0.1s linear;
  -o-transition: border 0.1s linear;
  transition: border 0.1s linear;
}
#slider_contents a:hover {
  border: 3px solid #fff;
}
#slider_contents .slick-prev {
  position: absolute;
  top: 417px;
  left: 3px;
  cursor: pointer;
}
#slider_contents .slick-next {
  position: absolute;
  top: 417px;
  right: 3px;
  cursor: pointer;
}
#slider_nav {
  position: relative;
  height: 83px;
  margin: 0 6px 0 6px;
  padding: 9px 0 0;
  overflow: hidden;
}
#slider_nav ul {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 80px;
  padding: 0 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#slider_nav ul li {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  height: 78px;
  margin: 0 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}
#slider_nav li:after {
  content: "";
  position: absolute;
  top: -9px;
  left: 50%;
  margin-left: -15px;
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 12px solid #fff;
  border-left: 15px solid transparent;
  -webkit-transition:all 0.14s linear;
  -o-transition: all 0.14s linear;
  transition: all 0.14s linear;
  z-index: 1;
}
#slider_nav li span {
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  display: block;
  width: -webkit-calc(100% - 6px);
  width: calc(100% - 6px);
  height: 72px;
  margin: auto;
  overflow: hidden;
  border: 0px solid #fff;
  z-index: 10;
  cursor: pointer;
  -webkit-transition:border 0.1s linear;
  -o-transition: border 0.1s linear;
  transition: border 0.1s linear;
  background: #000;
}
#slider_nav li img {
  opacity: 0.7;
}
#slider_nav.view1 li:nth-child(1) span,
#slider_nav.view2 li:nth-child(2) span,
#slider_nav.view3 li:nth-child(3) span,
#slider_nav.view4 li:nth-child(4) span,
#slider_nav.view5 li:nth-child(5) span,
#slider_nav.view6 li:nth-child(6) span,
#slider_nav.view7 li:nth-child(7) span,
#slider_nav.view8 li:nth-child(8) span,
#slider_nav.view9 li:nth-child(9) span {
  border: 3px solid #fff;
}
#slider_nav.view1 li:nth-child(1) img,
#slider_nav.view2 li:nth-child(2) img,
#slider_nav.view3 li:nth-child(3) img,
#slider_nav.view4 li:nth-child(4) img,
#slider_nav.view5 li:nth-child(5) img,
#slider_nav.view6 li:nth-child(6) img,
#slider_nav.view7 li:nth-child(7) img,
#slider_nav.view8 li:nth-child(8) img,
#slider_nav.view9 li:nth-child(9) img {
  opacity: 1;
}
#slider_nav.view1 li:nth-child(1):after,
#slider_nav.view2 li:nth-child(2):after,
#slider_nav.view3 li:nth-child(3):after,
#slider_nav.view4 li:nth-child(4):after,
#slider_nav.view5 li:nth-child(5):after,
#slider_nav.view6 li:nth-child(6):after,
#slider_nav.view7 li:nth-child(7):after,
#slider_nav.view8 li:nth-child(8):after,
#slider_nav.view9 li:nth-child(9):after {
  -webkit-transform: translate(0,-10px);
  -ms-transform: translate(0,-10px);
  transform: translate(0,-10px);
}
#slider_nav ul li img {
  position: absolute;
  top: 0; bottom: 0;
  left: 0; right: 0;
  width: 100%;
  max-width: 175px;
  height: auto;
  margin: auto;
}
#slider_nav ul li span:hover img {
  opacity: 1;
}
.slick-dots {
  position: absolute;
  bottom: 3%;
  left: 0;
  width: 930px;
  padding: 4px;
  text-align: center;
  pointer-events: none;
}
.slick-dots li {
  display: inline-block;
  margin: 0 3.5px;
  pointer-events: all;
}
.slick-dots li button {
  display: block;
  width: 13px;
  height: 13px;
  padding: 0;
  border: none;
  background: rgba(255,255,255,0.5);
  text-indent: -100em;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  line-height: 0;
  -webkit-box-shadow: 0 1px 6px 0px rgba(0,0,0,0.3);
  box-shadow: 0 1px 6px 0px rgba(0,0,0,0.3);
  outline: none;
  cursor: pointer;
  -webkit-transition:background 0.1s linear;
  -o-transition: background 0.1s linear;
  transition: background 0.1s linear;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.slick-dots li button:hover,
.slick-dots li.slick-active button {
  background: #fff;
}
#theater p a:hover img
	{
	margin-top:-3px;
	margin-left:-3px;
	border:solid 3px #fff;
	}

#theater div.movie
	{
	position:absolute;
	top:45px;
	left:45px;
	width:300px;
	}

#theater div.movie p
	{
	position:relative;
	top:0;
	left:0;
	}

#theater div.movie ul.btTitleM li.introduction
	{
	float:left;
	}

#theater div.movie ul.btTitleM li.special
	{
	float:right;
	}

#theater div.movie ul.btTitleM li.iphone
	{
	float:left;
	}

#theater div.movie ul.btTitleM li.ipad
	{
	float:right;
	}
	
#theater iframe {
	border: 1px #ffffff solid;
	position: absolute;
	top: 218px;
	left: 31px;
}

#slider_contents a.appBtn,
#slider_contents a.andBtn {
  position: absolute;
  top: auto; right: auto; bottom: auto;
  width: auto;
  height: auto;
  margin: 0;
  z-index: 3;
}
#slider_contents a.appBtn {
  position: absolute;
  bottom: 60px;
  left: 12px;
}
#slider_contents a.andBtn {
  position: absolute;
  bottom: 12px;
  left: 12px;
}
#slider_contents a.appBtn:hover,
#slider_contents a.andBtn:hover {
  border: 0px solid #fff;
}
#slider_contents a.appBtn:before {
  content: "";
  position: absolute;
  top: -1px; left: -1px;
  width: 107px;
  height: 38px;
  border: 2px solid #fff;
  background: rgba(255,255,255,0.27);
  -webkit-border-radius: 7px;
  border-radius: 7px;
  opacity: 0;
  z-index: 5;
  -webkit-transition: all 0s linear, opacity 0.15s linear;
  -o-transition: all 0s linear, opacity 0.15s linear;
  transition: all 0s linear, opacity 0.15s linear;
}
#slider_contents a.andBtn:before {
  content: "";
  position: absolute;
  top: -1px; left: -1px;
  width: 133px;
  height: 38px;
  border: 2px solid #fff;
  background: rgba(255,255,255,0.27);
  -webkit-border-radius: 6px;
  border-radius: 6px;
  opacity: 0;
  z-index: 5;
  -webkit-transition: all 0s linear, opacity 0.15s linear;
  -o-transition: all 0s linear, opacity 0.15s linear;
  transition: all 0s linear, opacity 0.15s linear;
}
#slider_contents a.appBtn:hover:before,
#slider_contents a.andBtn:hover:before {
  opacity: 1;
}

/* characterdetail
--------------------------------------------------------- */

#characterdetail h1
	{
	position:absolute;
	top:0;
	left:0;
	text-indent:-999em;
	}
